KNOWLEDGE BASE

SalesForce API version in Tableau Desktop 10.5


Published: 18 Apr 2018
Last Modified Date: 18 Apr 2018

Question

What SalesForce API version is used by Tableau Desktop 10.5?

Environment

  • Tableau Desktop 10.5.0 (and later version)
  • Salesforce.com

Answer

Tableau Desktop 10.5.3 is using SalesForce API version 37.0.
Did this article resolve the issue?